
[MAIN]
AppName=Free MP4 to MP3 Converter
AppVer=1.7
DisplayName=WAV\t\t\t\t\t\t\t\t\t\t44100 Hz / Stereo
BgColor=#313131
FontColor=#FFF
SortIndex=5.0
Type=jp

[AUDIO]
OutputFormat=WAV
AudioBitrate=
AudioBitrateMode=2
LamePreset=3
AudioSampling=44100
AudioChannels=2
Volume=100

[ADDITIONAL]
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0

